<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="az" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="ca" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Fitxer de la base de dades Berkeley DB que es farà servir"></parameter>
    <parameter xml:lang="cs" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Soubor databáze Berkeley DB, který používat"></parameter>
    <parameter xml:lang="da" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="de" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Zu verwendende Berkley-DB-Datenbankdatei"></parameter>
    <parameter xml:lang="el" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="en_CA" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="en_GB" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="es" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="eu" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="fa" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="fi" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="fr" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="ga" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="gl" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="hr" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="hu" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="it" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="File del database Berkeley DB da usare"></parameter>
    <parameter xml:lang="ja" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkley DB形式のデータベースを使用します"></parameter>
    <parameter xml:lang="ko" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="ml" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="ms" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="nb" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="ne" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="बर्किलि डिबि डाटाबेस फाइल प्रयोगको लागि"></parameter>
    <parameter xml:lang="nl" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database bestand om te gebruiken"></parameter>
    <parameter xml:lang="no" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="pl" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="pt" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Ficheiro de base de dados Berkeley DB a ser utilizado"></parameter>
    <parameter xml:lang="pt_BR" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="ru" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="rw" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="sk" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="sl" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="sq" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="sr" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="sr@Latn" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="sv" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="tr" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="uk" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Файл бази даних Berkeley DB"></parameter>
    <parameter xml:lang="vi" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="zh_CN" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="zh_HK" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter xml:lang="zh_TW" null-ok="FALSE" id="FILE" gdatype="string" name="Database file" descr="Berkeley DB database file to be used"></parameter>
    <parameter id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="az" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="ca" id="DATABASE" gdatype="string" name="Nom de la base de dades" descr="Nom de la base de dades en el fitxer de base de dades que es farà servir"></parameter>
    <parameter xml:lang="cs" id="DATABASE" gdatype="string" name="Název databáze" descr="Název databáze v souboru s databází, kterou používat"></parameter>
    <parameter xml:lang="da" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="de" id="DATABASE" gdatype="string" name="Datenbankname" descr="Name der zu verwendenden Datenbank innerhalb der Datenbankdatei"></parameter>
    <parameter xml:lang="el" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="en_CA" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="en_GB" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="es" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="eu" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="fa" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="fi" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="fr" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="ga" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="gl" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="hr" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="hu" id="DATABASE" gdatype="string" name="Adatbázis neve" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="it" id="DATABASE" gdatype="string" name="Nome database" descr="Nome del database nel file di database da usare"></parameter>
    <parameter xml:lang="ja" id="DATABASE" gdatype="string" name="データベース名" descr="データベースファイル内にあるデータベース名を使用します"></parameter>
    <parameter xml:lang="ko" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="ml" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="ms" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="nb" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="ne" id="DATABASE" gdatype="string" name="डाटाबेस नाम" descr="डाटाबेस फाइलमा डाटाबेसको नाम प्रयोग गर्नको लागि"></parameter>
    <parameter xml:lang="nl" id="DATABASE" gdatype="string" name="Database naam" descr="Naam van de database in het database bestand om te gebruiken"></parameter>
    <parameter xml:lang="no" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="pl" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="pt" id="DATABASE" gdatype="string" name="Nome da base de dados" descr="Nome da base de dados no ficheiro de base de dados a ser utilizada"></parameter>
    <parameter xml:lang="pt_BR" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="ru" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="rw" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="sk" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="sl" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="sq" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="sr" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="sr@Latn" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="sv" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="tr" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="uk" id="DATABASE" gdatype="string" name="Назва бази даних" descr="Назва бази даних у файлі бази даних"></parameter>
    <parameter xml:lang="vi" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="zh_CN" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="zh_HK" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
    <parameter xml:lang="zh_TW" id="DATABASE" gdatype="string" name="Database name" descr="Name of the database in the database file to be used"></parameter>
  </parameters>
</data-set-spec>